version: 1.10.0
files:
  - url: Buzzwaffle Setup 1.10.0.exe
    sha512: yKAvoA0C3PbDYr/+UQRJaVN+sMwzI5NeWyiM0U/mp6/ox+uEUXrJ+t20/RuuxtsaWXop3+wQO+kGyLCiFQI/cA==
    size: 108861584
path: Buzzwaffle Setup 1.10.0.exe
sha512: yKAvoA0C3PbDYr/+UQRJaVN+sMwzI5NeWyiM0U/mp6/ox+uEUXrJ+t20/RuuxtsaWXop3+wQO+kGyLCiFQI/cA==
releaseDate: '2026-03-01T18:21:29.504Z'
